/****
COLORS
Purple: #371450
Blue:  #55BEEA
Yellow: #FFD64B
Pink: #EB285A
White : #FFFFFF



/* Code ajouté */

#scrolltotop {
  z-index: 1000;
  position: fixed;
  bottom: 125px;
  right: 35px;
  /* cursor: pointer; */
  width: 50px;
  height: 50px;
  background: #111111;
  border-radius: 50%;
}

#scrolltotop div {
  width: 20px;
  height: 20px;
  transform: rotate(-135deg);
  border: solid #ffffff;
  border-width: 0 3px 3px 0;
  padding: 4px;
  margin-top: 18px;
  margin-left: 15px;
}

/************ Stats *******/
.stats {
  height: 180px;
  width: 100%;
  background-color: gray;
  color: white;
  padding-top: 16px;
}

.stats .fas{font-size: 40px;}

.stats .far{font-size: 40px;}

.numbers{font-size:30px;}
.numbers::before {
  content:"+";
  display: inline-block;
  width: 20px;
}

.dev_hours{text-align:center;}

.downloads{text-align:center;}

.people_connected{text-align:center;}

.stats .container div{
  display: inline-block;
  float: left;
  position: relative;
  width: 370px;
  text-align:center;
}


.descr_stats{
  font-size: 15px;
  text-transform: uppercase;
}


.mb-lg-0, .my-lg-0 {
    margin-bottom: 0!important;
    /* margin-left: 6px; */
    text-align: center;
}


.footer-perso {
  height: 115px;
  background-color: aliceblue;
  color: black;
  text-align: center;
  font-family: "Open Sans",sans-serif;
  font-size: 15px;
}

.footer-perso p{
  position: relative;
  margin: 0;
  top: 30px;
}

.footer-perso span{
  color: #55BEEA;
}


.mb-4, .my-4 {
  margin-bottom: 2.5rem!important;
}

.mt-0 {
  margin-left: 5px;
}

.parallax {
  background-attachment: fixed;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 450px;
  background-image: url(https://cdn.pixabay.com/photo/2016/03/26/13/09/notebook-1280538_1280.jpg);
  position: relative;
}

.parallax2 {
  background-attachment: fixed;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 450px;
  background-image: url(https://cdn.pixabay.com/photo/2016/03/24/13/45/coffee-1276784_1280.jpg);
  position: relative;
}


/* Base */
body {
  line-height: 1.7;
  color: gray;
  font-weight: 300;
  font-size: 1rem;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }

::-moz-selection {
  background: #000;
  color: #fff; }

::selection {
  background: #000;
  color: #fff; }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
  a:hover {
    text-decoration: none; }

h1, h2, h3, h4, h5, h6 {
  color: #000;
  margin-top: 13px; }

.text-black {
  color: #FFD64B !important; }

.bg-black {
  background: #000 !important; }

.site-wrap:before {
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
  background: rgba(0, 0, 0, 0.6);
  content: "";
  position: absolute;
  z-index: 2000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden; }

.offcanvas-menu .site-wrap {
  height: 100%;
  width: 100%;
  z-index: 2;
  overflow: hidden; }
  .offcanvas-menu .site-wrap:before {
    opacity: 1;
    visibility: visible; }

.offcanvas-menu {
  position: relative; }
  .offcanvas-menu:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    top: 0;
    right: 0;
    z-index: 21;
    background: rgba(0, 0, 0, 0.2); }

.btn {
  border-width: 2px; }
  .btn:active, .btn:focus {
    outline: none;
    -webkit-box-shadow: none !important;
    box-shadow: none !important; }
  .btn.btn-lg {
    padding: 10px 20px;
    font-size: 16px; }
  .btn.btn-primary {
    color: #fff; }
    .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active {
      color: #000;
      background-color: transparent !important; }

.bg-black {
  background: #000; }

.form-control {
  height: 47px; }
  .form-control:active, .form-control:focus {
    border-color: #55BEEA; }
  .form-control:hover, .form-control:active, .form-control:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important; }

.site-section {
}  @media (min-width: 768px) {
    .site-section {
      padding: 5em 0; } }
  .site-section.site-section-sm {
    padding: 4em 0; }

.site-section-heading {
  font-size: 30px;
  color: #dee2e6;
  position: relative; }
  .site-section-heading:before {
    content: "";
    left: 0%;
    top: 0;
    position: absolute;
    width: 40px;
    height: 2px;
    background: #55BEEA; }
  .site-section-heading.text-center:before {
    content: "";
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
    width: 40px;
    height: 2px;
    background: #55BEEA; }

.border-top {
  border-top: 1px solid #ced4da !important; }

.site-footer {
  padding: 4em 0;
  background: #333333; }
  .site-footer p {
    color: #737373; }
  .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5 {
    color: #fff; }
  .site-footer a {
    color: #999999; }
    .site-footer a:hover {
      color: white; }
  .site-footer ul li {
    margin-bottom: 10px; }
  .site-footer .footer-heading {
    font-size: 20px;
    color: #fff; }

.bg-text-line {
  display: inline;
  background: #000;
  -webkit-box-shadow: 20px 0 0 #000, -20px 0 0 #000;
  box-shadow: 20px 0 0 #000, -20px 0 0 #000; }

.bg-image {
  background-size: cover;
  background-repeat: no-rpeeat;
  overflow: hidden; }
  .bg-image.center {
    background-position: top center; }
  .bg-image.fixed {
    background-position: fixed !important; }
  .bg-image.overlay, .bg-image.overlay-primary, .bg-image.overlay-info, .bg-image.overlay-success, .bg-image.overlay-warning {
    position: relative; }
    .bg-image.overlay:before, .bg-image.overlay-primary:before, .bg-image.overlay-info:before, .bg-image.overlay-success:before, .bg-image.overlay-warning:before {
      content: "";
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0; }
  .bg-image.overlay:before {
    background: rgba(0, 0, 0, 0.4); }
  .bg-image.overlay-primary:before {
    background: rgba(255, 87, 51, 0.9); }
  .bg-image.overlay-info:before {
    background: rgba(23, 162, 184, 0.9); }
  .bg-image.overlay-success:before {
    background: rgba(40, 167, 69, 0.9); }
  .bg-image.overlay-success:before {
    background: rgba(255, 193, 7, 0.9); }

/* Navbar */
.site-navbar-wrap {
  position: absolute;
  z-index: 99;
  width: 100%;
  left: 0; }
  .site-navbar-wrap a {
    color: #fff; }
  .site-navbar-wrap .site-navbar-top {
    font-size: 0.8rem; }

.site-navbar-top {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1); }

.site-navbar {
  margin-bottom: 0px;
  width: 100%; }
  .site-navbar .site-logo {
    font-weight: 200;
    line-height: 0;
    top: -7px;
    position: relative; }
    .site-navbar .site-logo a {
      font-weight: 200;
      color: #fff;
      font-size: 20px;
      font-weight: bold;
      text-transform: uppercase; }
  .site-navbar .site-navigation .site-menu {
    margin-bottom: 0; }
    .site-navbar .site-navigation .site-menu a {
      text-decoration: none !important;
      font-size: 15px;
      display: inline-block; }
    .site-navbar .site-navigation .site-menu > li {
      display: inline-block;
      padding: 10px 5px; }
      .site-navbar .site-navigation .site-menu > li > a {
        padding: 10px 10px;
        color: rgba(255, 255, 255, 0.6);
        font-size: 15px;
        text-decoration: none !important; }
        .site-navbar .site-navigation .site-menu > li > a.active {
          color: #fff; }
        .site-navbar .site-navigation .site-menu > li > a:hover {
          color: #fff; }
      .site-navbar .site-navigation .site-menu > li:last-child {
        padding-right: 0; }
        .site-navbar .site-navigation .site-menu > li:last-child > a {
          padding-right: 0; }
    .site-navbar .site-navigation .site-menu .has-children {
      position: relative; }
      .site-navbar .site-navigation .site-menu .has-children > a {
        position: relative;
        padding-right: 20px; }
        .site-navbar .site-navigation .site-menu .has-children > a:before {
          position: absolute;
          content: "\e313";
          font-size: 16px;
          top: 50%;
          right: 0;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          font-family: 'icomoon'; }
      .site-navbar .site-navigation .site-menu .has-children .dropdown {
        visibility: hidden;
        opacity: 0;
        top: 100%;
        position: absolute;
        text-align: left;
        -webkit-box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
        padding: 0px 0;
        margin-top: 20px;
        margin-left: 0px;
        background: #fff;
        -webkit-transition: 0.2s 0s;
        -o-transition: 0.2s 0s;
        transition: 0.2s 0s; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
          position: absolute; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
            bottom: 100%;
            left: 20%;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
            border-color: rgba(136, 183, 213, 0);
            border-bottom-color: #fff;
            border-width: 10px;
            margin-left: -10px; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown a {
          font-size: 16px;
          text-transform: none;
          letter-spacing: normal;
          -webkit-transition: 0s all;
          -o-transition: 0s all;
          transition: 0s all;
          color: #343a40; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown a.active {
            color: #55BEEA; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown .active > a {
          color: #fff !important; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown > li {
          list-style: none;
          padding: 0;
          margin: 0;
          min-width: 200px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
            padding: 9px 20px;
            display: block; }
            .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover {
              background: #ebeef0;
              color: #212529; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
            content: "\e315";
            right: 20px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
            left: 100%;
            top: 0; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
            background: #ebeef0;
            color: #212529; }
      .site-navbar .site-navigation .site-menu .has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children:focus > a, .site-navbar .site-navigation .site-menu .has-children:active > a {
        color: #fff; }
      .site-navbar .site-navigation .site-menu .has-children:hover, .site-navbar .site-navigation .site-menu .has-children:focus, .site-navbar .site-navigation .site-menu .has-children:active {
        cursor: pointer; }
        .site-navbar .site-navigation .site-menu .has-children:hover > .dropdown, .site-navbar .site-navigation .site-menu .has-children:focus > .dropdown, .site-navbar .site-navigation .site-menu .has-children:active > .dropdown {
          -webkit-transition-delay: 0s;
          -o-transition-delay: 0s;
          transition-delay: 0s;
          margin-top: 0px;
          visibility: visible;
          opacity: 1; }

.site-mobile-menu {
  width: 300px;
  position: fixed;
  right: 0;
  z-index: 2000;
  padding-top: 20px;
  background: #fff;
  height: calc(100vh);
  -webkit-transform: translateX(110%);
  -ms-transform: translateX(110%);
  transform: translateX(110%);
  -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out; }
  .offcanvas-menu .site-mobile-menu {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%); }
  .site-mobile-menu .site-mobile-menu-header {
    width: 100%;
    float: left;
    padding-left: 20px;
    padding-right: 20px; }
    .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
      float: right;
      margin-top: 8px; }
      .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
        font-size: 30px;
        display: inline-block;
        padding-left: 10px;
        padding-right: 0px;
        line-height: 1;
        cursor: pointer;
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
          color: #dee2e6; }
    .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
      float: left;
      margin-top: 10px;
      margin-left: 0px; }
      .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
        display: inline-block;
        text-transform: uppercase; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
          max-width: 70px; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
          text-decoration: none; }
  .site-mobile-menu .site-mobile-menu-body {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position: relative;
    padding: 20px;
    height: calc(100vh - 52px);
    padding-bottom: 150px; }
  .site-mobile-menu .site-nav-wrap {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative; }
    .site-mobile-menu .site-nav-wrap a {
      padding: 10px 20px;
      display: block;
      position: relative;
      color: #212529; }
      .site-mobile-menu .site-nav-wrap a.active, .site-mobile-menu .site-nav-wrap a:hover {
        color: #55BEEA; }
    .site-mobile-menu .site-nav-wrap li {
      position: relative;
      display: block; }
      .site-mobile-menu .site-nav-wrap li.active > a {
        color: #55BEEA; }
    .site-mobile-menu .site-nav-wrap .arrow-collapse {
      position: absolute;
      right: 0px;
      top: 10px;
      z-index: 20;
      width: 36px;
      height: 36px;
      text-align: center;
      cursor: pointer;
      border-radius: 50%; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
        background: #f8f9fa; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse:before {
        font-size: 12px;
        z-index: 20;
        font-family: "icomoon";
        content: "\f078";
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%) rotate(-180deg);
        -ms-transform: translate(-50%, -50%) rotate(-180deg);
        transform: translate(-50%, -50%) rotate(-180deg);
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
    .site-mobile-menu .site-nav-wrap > li {
      display: block;
      position: relative;
      float: left;
      width: 100%; }
      .site-mobile-menu .site-nav-wrap > li > a {
        padding-left: 20px;
        font-size: 20px; }
      .site-mobile-menu .site-nav-wrap > li > ul {
        padding: 0;
        margin: 0;
        list-style: none; }
        .site-mobile-menu .site-nav-wrap > li > ul > li {
          display: block; }
          .site-mobile-menu .site-nav-wrap > li > ul > li > a {
            padding-left: 40px;
            font-size: 16px; }
          .site-mobile-menu .site-nav-wrap > li > ul > li > ul {
            padding: 0;
            margin: 0; }
            .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
              display: block; }
              .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
                font-size: 16px;
                padding-left: 60px; }

.sticky-wrapper {
  position: absolute;
  z-index: 100;
  width: 100%; }
  .sticky-wrapper + .site-blocks-cover {
    margin-top: 96px; }
  .sticky-wrapper .site-navbar {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
  .sticky-wrapper.is-sticky .site-navbar {
    background-color: grey;
    -webkit-box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.6);
    box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.6); }

/* Blocks */
.site-blocks-cover {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  background-attachment: fixed; }
  .site-blocks-cover.overlay {
    position: relative; }
    .site-blocks-cover.overlay:before {
      position: absolute;
      content: "";
      left: 0;
      bottom: 0;
      right: 0;
      top: 0;
      background: rgba(0, 0, 0, 0.4); }
  .site-blocks-cover, .site-blocks-cover .row {
    min-height: 600px;
    height: calc(100vh); }
  .site-blocks-cover.inner-page, .site-blocks-cover.inner-page .row {
    min-height: 600px;
    height: calc(80vh); }
  .site-blocks-cover .sub-text {
    font-size: 1.1rem;
    color: rgba(255, 255, 255, 0.7); }
    .site-blocks-cover .sub-text a {
      color: #fff; }
      .site-blocks-cover .sub-text a:hover {
        color: #55BEEA; }
  .site-blocks-cover h1 {
    font-weight: 900;
    color: #fff;
    font-size: 3rem; }
    .site-blocks-cover h1 strong {
      font-weight: 900; }
    .site-blocks-cover h1 a {
      color: #fff; }
      .site-blocks-cover h1 a:hover {
        color: #55BEEA; }
    @media (min-width: 768px) {
      .site-blocks-cover h1 {
        font-size: 5rem; } }
  .site-blocks-cover p {
    color: #fff;
    font-size: 1.5rem;
    line-height: 1.5; }
  .site-blocks-cover .intro-text {
    font-size: 16px;
    line-height: 1.5; }

.site-heading {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 2rem; }
  @media (min-width: 768px) {
    .site-heading {
      font-size: 3rem; } }
  .site-heading strong {
    font-weight: 900; }

.site-block-1 {
  padding-top: 50px; }
  @media (min-width: 992px) {
    .site-block-1 {
      padding-top: 0;
      position: absolute;
      width: 100%;
      -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
      transform: translateY(-100%); } }

.site-block-appointment form, .bg-light form {
  border-radius: 10px;
  -webkit-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.05);
  box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.05); }

.text-white-opacity-5 {
  color: rgba(255, 255, 255, 0.5); }

.text-black-opacity-5 {
  color: rgba(0, 0, 0, 0.5); }

.site-block-feature {
  background: rgba(0, 0, 0, 0.5);
  position: relative;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  top: 0; }
  .site-block-feature .icon {
    font-size: 50px;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    color: #fff; }
  .site-block-feature h3 {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    font-size: 15px;
    color: #55BEEA; }
  .site-block-feature p {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    color: rgba(255, 255, 255, 0.4);
    font-size: 1rem; }
    .site-block-feature p:last-child {
      margin-bottom: 0; }
  .site-block-feature:hover {
    background: #fff;
    top: -5px; }
    .site-block-feature:hover .icon {
      color: #55BEEA; }
    .site-block-feature:hover h3 {
      color: #000; }
    .site-block-feature:hover p {
      color: gray; }

.site-block-feature-2 .icon {
  font-size: 50px;
  position: relative;
  line-height: 1; }

.site-block-feature-2 h3 {
  font-size: 1.5rem; }

.site-block-3 .row-items {
  height: calc(50% - 15px);
  margin-bottom: 30px; }
  .site-block-3 .row-items.last {
    height: calc(50% - 15px);
    margin-bottom: 0; }

.site-block-3 .feature {
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
  height: 100%;
  top: 0px;
  position: relative; }
  .site-block-3 .feature h3 {
    color: #000;
    font-size: 1.2rem; }
  .site-block-3 .feature:hover, .site-block-3 .feature:active, .site-block-3 .feature:focus, .site-block-3 .feature.active {
    -webkit-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.1); }
  .site-block-3 .feature:hover {
    top: -10px; }

.site-block-half .image, .site-block-half .text {
  width: 100%; }
  @media (min-width: 992px) {
    .site-block-half .image, .site-block-half .text {
      width: 50%; } }

@media (max-width: 991.98px) {
  .site-block-half .image {
    margin-bottom: 50px; } }

.site-block-half .text {
  padding-left: 15px;
  padding-right: 15px; }
  @media (min-width: 992px) {
    .site-block-half .text {
      padding: 4rem; } }
  @media (min-width: 1200px) {
    .site-block-half .text {
      padding: 8rem; } }

.site-block-half .bg-image {
  background-position: center center; }
  @media (max-width: 991.98px) {
    .site-block-half .bg-image {
      height: 400px; } }

.site-block-half.site-block-video .image {
  position: relative; }
  .site-block-half.site-block-video .image .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 20px;
    width: 70px;
    height: 70px;
    background: #fff;
    display: block;
    border-radius: 50%;
    opacity: 1;
    color: #55BEEA !important; }
    .site-block-half.site-block-video .image .play-button:hover {
      opacity: 1; }
    .site-block-half.site-block-video .image .play-button > span {
      position: absolute;
      left: 55%;
      top: 50%;
      -webkit-transform: translate(-60%, -50%);
      -ms-transform: translate(-60%, -50%);
      transform: translate(-60%, -50%); }

#date-countdown .countdown-block {
  color: rgba(255, 255, 255, 0.4); }

#date-countdown .label {
  font-size: 40px;
  color: #fff; }

.next-match .image {
  width: 50px;
  border-radius: 50%; }

.player {
  position: relative; }
  .player img {
    max-width: 100px;
    border-radius: 50%;
    margin-bottom: 20px; }
  .player .team-number {
    position: absolute;
    width: 30px;
    height: 30px;
    background: #55BEEA;
    border-radius: 50%;
    color: #fff; }
    .player .team-number > span {
      position: absolute;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      left: 50%;
      top: 50%; }
  .player h2 {
    font-size: 20px;
    letter-spacing: .2em;
    text-transform: uppercase; }
  .player .position {
    font-size: 14px;
    color: #b3b3b3;
    text-transform: uppercase; }

.site-block-27 ul, .site-block-27 ul li {
  padding: 0;
  margin: 0; }

.site-block-27 ul li {
  display: inline-block;
  margin-bottom: 4px; }
  .site-block-27 ul li a, .site-block-27 ul li span {
    text-align: center;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    border: 1px solid #ccc; }
  .site-block-27 ul li.active a, .site-block-27 ul li.active span {
    background: #55BEEA;
    color: #fff;
    border: 1px solid transparent; }

.img-border {
  position: relative; }
  .img-border:before {
    position: absolute;
    content: "";
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    border: 7px solid #55BEEA; }

.sub-title {
  display: block;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-size: 12px;
  font-weight: 700;
  color: #55BEEA;
  margin-bottom: -10px; }

.about-section .img-years {
  position: relative; }
  .about-section .img-years .experience {
    position: absolute;
    display: block;
    right: 0; }
  .about-section .img-years .caption {
    display: block;
    text-transform: uppercase;
    letter-spacing: .8em;
    font-size: 14px;
    font-weight: 900;
    color: #55BEEA; }
    @media (max-width: 991.98px) {
      .about-section .img-years .caption {
        letter-spacing: .3em; } }
  .about-section .img-years .years {
    line-height: 1.2;
    font-weight: 900;
    font-size: 100px;
    color: #55BEEA; }
    @media (max-width: 991.98px) {
      .about-section .img-years .years {
        font-size: 80px; } }

.about-section h3 {
  font-size: 30px;
  font-weight: bold;
  color: #FFD64B; }

.media.custom-media .icon {
  position: relative;
  color: #000; }
  .media.custom-media .icon:before {
    display: none;
    content: "";
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #55BEEA;
    left: -15px;
    top: -5px;
    z-index: -1; }

.site-half {
  position: relative; }
  .site-half .img-bg-1 {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    width: 50%;
    height: 100%;
    left: -10%; }
    @media (max-width: 991.98px) {
      .site-half .img-bg-1 {
        position: relative;
        height: 500px;
        left: 0;
        width: 100%; } }
    .site-half .img-bg-1.right {
      right: 0; }

.ul-check li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px; }
  .ul-check li:before {
    font-family: "icomoon";
    content: "\e5ca";
    position: absolute;
    left: 0;
    top: .6em;
    font-size: 20px;
    line-height: 0; }

.ul-check.primary li:before {
  color: #55BEEA; }

.ul-check.success li:before {
  color: #FFD64B; }

.ul-check.danger li:before {
  color: #dc3545; }

.accordion .accordion-item h2 {
  font-size: 18px; }
  .accordion .accordion-item h2 a {
    padding: 10px 0px;
    display: block;
    color: #000;
    cursor: pointer;
    position: relative;
    padding-left: 30px;
  margin-top: -12px; }
    .accordion .accordion-item h2 a:before {
      position: absolute;
      font-family: "icomoon";
      content: "\f196";
      font-size: 20px;
      left: 0;
      top: .4em; }
    .accordion .accordion-item h2 a[aria-expanded="true"] {
      color: #55BEEA; }
      .accordion .accordion-item h2 a[aria-expanded="true"]:before {
        content: "\f147"; }

.accordion .accordion-item .accordion-body {
  padding: 10px 30px;
  border-left: 30px solid #f8f9fa; }
  .accordion .accordion-item .accordion-body p:last-child {
    margin-bottom: 0; }

.block-13, .block-14, .block-15, .slide-one-item {
  position: relative;
  z-index: 1; }
  .block-13 .owl-nav, .block-14 .owl-nav, .block-15 .owl-nav, .slide-one-item .owl-nav {
    position: relative;
    position: absolute;
    bottom: 0px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }
    .block-13 .owl-nav .owl-prev, .block-13 .owl-nav .owl-next, .block-14 .owl-nav .owl-prev, .block-14 .owl-nav .owl-next, .block-15 .owl-nav .owl-prev, .block-15 .owl-nav .owl-next, .slide-one-item .owl-nav .owl-prev, .slide-one-item .owl-nav .owl-next {
      position: relative;
      display: inline-block;
      width: 50px;
      height: 50px;
      line-height: 54px;
      text-align: center;
      font-size: 25px;
      color: #000; }
      .block-13 .owl-nav .owl-prev.disabled, .block-13 .owl-nav .owl-next.disabled, .block-14 .owl-nav .owl-prev.disabled, .block-14 .owl-nav .owl-next.disabled, .block-15 .owl-nav .owl-prev.disabled, .block-15 .owl-nav .owl-next.disabled, .slide-one-item .owl-nav .owl-prev.disabled, .slide-one-item .owl-nav .owl-next.disabled {
        opacity: .2; }
  .block-13.nav-direction-white .owl-prev, .block-13.nav-direction-white .owl-next, .block-14.nav-direction-white .owl-prev, .block-14.nav-direction-white .owl-next, .block-15.nav-direction-white .owl-prev, .block-15.nav-direction-white .owl-next, .slide-one-item.nav-direction-white .owl-prev, .slide-one-item.nav-direction-white .owl-next {
    background: #fff;
    padding: 5px 10px;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
    .block-13.nav-direction-white .owl-prev:hover, .block-13.nav-direction-white .owl-next:hover, .block-14.nav-direction-white .owl-prev:hover, .block-14.nav-direction-white .owl-next:hover, .block-15.nav-direction-white .owl-prev:hover, .block-15.nav-direction-white .owl-next:hover, .slide-one-item.nav-direction-white .owl-prev:hover, .slide-one-item.nav-direction-white .owl-next:hover {
      -webkit-box-shadow: 5px 5px 30px -5px rgba(0, 0, 0, 0.1);
      box-shadow: 5px 5px 30px -5px rgba(0, 0, 0, 0.1); }

.block-13 .owl-stage-outer, .block-14 .owl-stage-outer, .block-15 .owl-stage-outer {
  padding-top: 30px;
  padding-bottom: 30px; }

.block-13 .owl-nav, .block-14 .owl-nav, .block-15 .owl-nav {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }
  @media (max-width: 991.98px) {
    .block-13 .owl-nav, .block-14 .owl-nav, .block-15 .owl-nav {
      display: none; } }
  .block-13 .owl-nav .owl-prev, .block-13 .owl-nav .owl-next, .block-14 .owl-nav .owl-prev, .block-14 .owl-nav .owl-next, .block-15 .owl-nav .owl-prev, .block-15 .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #fff;
    border-radius: 50%; }
    .block-13 .owl-nav .owl-prev:hover, .block-13 .owl-nav .owl-next:hover, .block-14 .owl-nav .owl-prev:hover, .block-14 .owl-nav .owl-next:hover, .block-15 .owl-nav .owl-prev:hover, .block-15 .owl-nav .owl-next:hover {
      -webkit-box-shadow: 0 0 30px -5px rgba(0, 0, 0, 0.2);
      box-shadow: 0 0 30px -5px rgba(0, 0, 0, 0.2); }
  .block-13 .owl-nav .owl-prev, .block-14 .owl-nav .owl-prev, .block-15 .owl-nav .owl-prev {
    left: -20px; }
  .block-13 .owl-nav .owl-next, .block-14 .owl-nav .owl-next, .block-15 .owl-nav .owl-next {
    right: -20px; }

.block-13 .owl-dots, .block-14 .owl-dots, .block-15 .owl-dots {
  text-align: center; }
  .block-13 .owl-dots .owl-dot, .block-14 .owl-dots .owl-dot, .block-15 .owl-dots .owl-dot {
    display: inline-block;
    margin: 5px; }
    .block-13 .owl-dots .owl-dot > span, .block-14 .owl-dots .owl-dot > span, .block-15 .owl-dots .owl-dot > span {
      line-height: 0;
      display: inline-block;
      width: 7px;
      height: 7px;
      border-radius: 50%;
      border: none;
      float: left;
      background: #cccccc;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease; }
    .block-13 .owl-dots .owl-dot.active > span, .block-14 .owl-dots .owl-dot.active > span, .block-15 .owl-dots .owl-dot.active > span {
      background: #55BEEA; }

.person {
  position: relative; }
  .person figure {
    position: relative;
    margin-bottom: 0; }
    .person figure:before {
      display: none;
      position: absolute;
      content: "";
      z-index: 1;
      left: 10px;
      top: 10px;
      right: 10px;
      bottom: 10px;
      border: 2px solid #55BEEA;
      opacity: 1;
      visibility: visible;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease; }
  .person h2 {
    font-size: 18px; }
  .person .bio-img {
    position: relative;
    text-align: center;
    overflow: hidden;
    margin-bottom: 30px; }
    .person .bio-img img {
      position: relative;
      -webkit-transition: .3s all ease-in-out;
      -o-transition: .3s all ease-in-out;
      transition: .3s all ease-in-out;
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1); }
    .person .bio-img .social {
      z-index: 2;
      padding: 10px 0;
      width: 100%;
      position: absolute;
      bottom: 0%;
      -webkit-transform: translateY(100%);
      -ms-transform: translateY(100%);
      transform: translateY(100%);
      left: 0;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease;
      background: #55BEEA; }
      .person .bio-img .social a {
        display: inline-block;
        padding: 5px;
        color: #fff; }
  .person:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05); }
  .person:hover .social {
    bottom: 0;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%); }
  .person:hover figure:before {
    opacity: 0;
    visibility: hidden; }

.post-entry, .project-entry {
  overflow: hidden;
  position: relative;
  display: block;
margin-top: 30px;
;
}
  .post-entry .figure, .project-entry .figure {
    overflow: hidden;
    margin-bottom: 20px; }
  .post-entry h3, .project-entry h3 {
    font-size: 18px;
    line-height: 1.3; }
    .post-entry h3 a, .project-entry h3 a {
      color: #000; }
  .post-entry img, .project-entry img {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }
  .post-entry:hover img, .project-entry:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
  }

.testimony {
  text-align: center;
  z-index: 1;
  position: relative;
  padding: 30px; }
  .testimony img {
    max-width: 100px;
    border-radius: 50%;
    margin: 0 auto 30px auto; }
  .testimony .sub-title {
    margin-bottom: 30px; }
  .testimony h3 {
    font-size: 18px; }
  .testimony p {
    font-size: 20px; }

.site-block-testimony img {
  max-width: 140px;
  border-radius: 50%; }

.site-block-testimony p {
  font-size: 1.2rem; }

.site-block-testimony.active {
  background: #fff;
  -webkit-box-shadow: 0 5px 20px -2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 20px -2px rgba(0, 0, 0, 0.1); }

.block-12 {
  position: relative; }
  .block-12 figure {
    position: relative; }
    .block-12 figure:before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background: -moz-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
      background: -webkit-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
      background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(18%, transparent), color-stop(99%, rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0.8)));
      background: -o-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
      background: linear-gradient(to bottom, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); }
  .block-12 .text-overlay {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    z-index: 10; }
    .block-12 .text-overlay h2 {
      color: #fff; }
  .block-12 .text {
    position: relative;
    top: -100px; }
    .block-12 .text .meta {
      text-transform: uppercase;
      padding-left: 40px;
      color: #fff;
      display: block;
      margin-bottom: 20px; }
    .block-12 .text .text-inner {
      -webkit-box-shadow: 0 0 20px -5px rgba(0, 0, 0, 0.3);
      box-shadow: 0 0 20px -5px rgba(0, 0, 0, 0.3);
      background: #fff;
      padding: 10px;
      margin-right: 30px;
      position: relative; }
      @media (min-width: 576px) {
        .block-12 .text .text-inner {
          padding: 20px; } }
      @media (min-width: 768px) {
        .block-12 .text .text-inner {
          padding: 30px 40px; } }
      .block-12 .text .text-inner:before {
        position: absolute;
        content: "";
        width: 80px;
        height: 4px;
        margin-top: -4px;
        background: #55BEEA;
        top: 0; }
      .block-12 .text .text-inner .heading {
        font-size: 20px;
        margin: 0;
        padding: 0; }

.block-16 figure {
  position: relative; }
  .block-16 figure .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 20px;
    width: 70px;
    height: 70px;
    background: #fff;
    display: block;
    border-radius: 50%;
    opacity: 1;
    color: #55BEEA !important; }
    .block-16 figure .play-button:hover {
      opacity: 1; }
    .block-16 figure .play-button > span {
      position: absolute;
      left: 55%;
      top: 50%;
      -webkit-transform: translate(-60%, -50%);
      -ms-transform: translate(-60%, -50%);
      transform: translate(-60%, -50%); }

.block-25 ul, .block-25 ul li {
  padding: 0;
  margin: 0; }

.block-25 ul li .date {
  color: rgba(255, 255, 255, 0.25);
  font-size: 0.8rem;
  display: block; }

.block-25 ul li a .image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 90px;
  flex: 0 0 90px; }
  .block-25 ul li a .image img {
    border-radius: 4px;
    max-width: 100%;
    opacity: 1;
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out; }

.block-25 ul li a .text .heading {
  font-size: 18px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  color: #999999; }

.block-25 ul li a .meta {
  color: #55BEEA; }

.block-25 ul li a:hover img {
  opacity: .5; }

.block-25 ul li a:hover .text .heading {
  color: #fff; }


.play-button {
  width: 60px;
  height: 60px;
  background: #fff;
  border-radius: 50%;
  position: relative;
  margin: 0 auto 30px auto;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out; }
  .play-button > span {
    position: absolute;
    top: 50%;
    color: #000;
    left: 50%;
    -webkit-transform: translate(-40%, -50%);
    -ms-transform: translate(-40%, -50%);
    transform: translate(-40%, -50%); }
  .play-button:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2); }

/*PRELOADING------------ */
#overlayer {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 7100;
  background: #fff;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.loader {
  z-index: 7700;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

.form-subscribe .btn:hover, .form-subscribe .btn:active, .form-subscribe .btn:focus {
  background-color: #55BEEA !important;
  border-color: #55BEEA !important;
  color: #fff; }

/*# sourceMappingURL=style.css.map */